Support » Plugin: WP GuestMap » [Plugin: WP GuestMap] Cannot get it to accept an API code.

  • No matter how I word the full path with my API code it will not work. All I get is a blank white page with the words “Are you sure you want to do this”. Is this some kind of joke?

Viewing 1 replies (of 1 total)
  • Clearly the plugin hasn’t been updated in three years, and the plugin compatibility information seems to be listed as “up to version 2.3.1”

    Compatible up to: 2.3.1
    Last Updated: 2007-12-1

    So… no. No joke. More likely the plugin is just not compatible with 3.0.1.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP GuestMap] Cannot get it to accept an API code.’ is closed to new replies.